Bug 174957 - No match for USB device PSC 1530
Summary: No match for USB device PSC 1530
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-04 22:18 UTC by Hans de Goede
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 3.0-30
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-03 13:06:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2005-12-04 22:18:27 UTC
[hans@shalem ~]$ system-config-printer
No match for USB device:
  mfr "hp"
  model "psc 1300 series"
  desc ""
  cmdset "LDL,MLC,PML,DYN"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
Guessing ID HP-PSC_1300 for match

---

Note the guess is correct.

Additonal note (seperate bug really) this device requires hplip to be installed
and system-config-printer should then prefer / only show the hplip way to get to
this device, this way scanning works too (out of the box). A problem is that
hplip doesnot seem to get installed by default, maybe system-config-printer
should depend on this? Lemme know if you want a seperate bug to track this, or
if this is a wont't fix / dead end request.

Comment 1 Tim Waugh 2005-12-12 18:13:04 UTC
Yes, please file a separate bug to track this.  I think that hplip needs to be
added to the comps file.

Comment 2 Tim Waugh 2005-12-12 18:17:12 UTC
Note to self: existing autodetection strings are incorrect.

Comment 3 Tim Waugh 2005-12-20 13:50:44 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.